body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	list-style:none;
	list-style-position:inside;
	font-size:13px;
}
ul {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	list-style:none;
	list-style-position:inside;
	font-size:13px;
}
body table{
    	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a{
	color:#C4698F;
	text-decoration:none;
}
a:hover{
	color:#966E90;
	text-decoration:underline;
}

#barre {
  z-index: 100000;
}
/* Debut CSS Menu */
#menu {
	width:auto;
	margin:auto;
	list-style:none;
	font-size:14px;
	position:relative;
	top:0;
	left:0;
}
#menu li {
	float:left;
	text-align:center;
	padding:0 5px 0 5px;
}
#menu li ul.column {
	float:left;
}
#menu li ul.column li {
	float:none;
}
#menu li a {
	/*height:38px;*/
	line-height:38px;
	display:inline-block;
	padding:0;
	text-decoration:none;
	color:#fff;
	height:38px;
	overflow:hidden;
}
#menu li.first a {
	padding:0 12px 0 12px;
}
#menu li.active a, #menu li:hover a {
	border-left:solid 1px #d9d9d9;
	border-right:solid 1px #d9d9d9;
	background:#fff;
	color:#38365E;
}
#menu ul.submenu {
	background:#fff;
	border:solid 1px #38365E;
	position:absolute;
	top:38px;
    	line-height: 20px;
	max-width:490px;
	padding:5px 5px 5px 5px;
	display:none;
	z-index:50;
}
#menu li:hover ul.submenu {
	display:block;
}
#menu ul.submenu.right {
	left:auto;
	right:0;
}
#menu ul.submenu li {
	text-align:left;
}
#menu ul.submenu li a {
	color:#000;
	border:none;
	display:inline;
	padding:0;
	line-height:15px;
	height:15px;
}
#menu ul.submenu li a:hover {
	text-decoration:underline;
}
p {
	margin:-1;
}
/* Fin CSS Menu */

/* CSS Menu membre */
#top_content1 {
	text-align:center;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	height:38px;
}
#top_content1 a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	
}
#account_link1 {
	float:center;
	width:85px;
	height:38px;
	line-height:38px;
}

#account_link1 a {
	color:#38365E;
	text-transform:none;
	font-size:13px;
}
#account_link1:hover p{
	/*border-left:solid 1px #d9d9d9;
	border-right:solid 1px #d9d9d9;*/
	background:#fff;
	color:#38365E;
	text-decoration:none;
}
#account_link1:hover a {
	text-decoration:none;
}
/*css des sous-elements de menu mon compte*/
#account_menu1 {
	display:none;
	background-color:#FFF;
	width:145px;
	position:relative;
	top:1px;
	/*left:-1px;*/
	padding:5px 5px 5px 5px;
	z-index:50;
	text-align:left;
	border:solid 1px #38365E;
}
#account_link1:hover #account_menu1 {
	display:block;
	line-height:21px;
}
#account_link1 #account_menu1 a:hover {
	text-decoration:underline;
}
#slogan1 {
	color:#574968;
   	font-size:13px;
   	font-style:italic;
} 
/* Fin css menu membre*/


/* Form auth */
.box-login1 { 
	padding-top:0px;
	background-color:#AFAEB6;
	height:100%;
}
.box-login1 label { 
	color:#fff;
	font-size:11px;
}
.box-login1 label strong {
	font-size:12px;
	border-bottom:1px solid #fff;
	display:block;
}
.box-login1 input { 
	background:#fff;
	color:#065AAE;
	font-size:12px;
	padding:1px;
	border:1px solid #000;
	width:140px;
}
.box-login1 input.submit {
	padding:1px 1px !important;
	cursor:pointer;
}
.box-login1 a {
	cursor:pointer !important;
	color:#fff !important;
	text-decoration:none;
	font-size:11px;
}
.box-login1 a:hover {
	text-decoration:underline;
}
.box-login1 .subscribe {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.box-login1 form {
	margin:0px;
	padding:0px;
}

.clear {
	clear:both;
}
input.checkbox, input.radio {
	border:none;
	margin:0;
	padding:0;
}

/*Fin css form auth */


/* CSS Titre page */
.title_page {
	font-size:24px;
	font-style: normal;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}
.title_page1 {
	font-size:24px;
	font-style: normal;
	font-weight: bold;
	/*margin: 0;
	padding: 5px;*/
	color:#422675;
}
.title_page2 {
	font-size:18px;
	font-style: normal;
	font-weight: bold;
	color:#966E90;
}
.s_titre_page {
	font-size:17px;
	font-style: italic;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}
.s_titre_page1 {
	font-size:17px;
	font-style: italic;
	font-weight: bold;
	/*margin: 0;
	padding: 5px;*/
	color:#422675;
}
.s_titre_page2 {
	font-size:15px;
	font-style: italic;
	font-weight: bold;
	
	color:#966E90;
}

.ss_titre_page {
	color:#38365E;
	font-size:15px;
	font-style: italic;
	font-weight: bold;
}
.ss_titre_page1 {
	font-size:15px;
	/*font-style: italic;*/
	font-weight: bold;
	color:#422675;
}
.ss_titre_page2 {
	font-size:15px;
	/*font-style: italic;*/
	font-weight: bold;
	color:#C4698F;
}
/*.desc {
    	font-size: 12px;
    	text-align:left;
	padding-left:5px;
}
.desc1 {
    	font-size: 14px;
    	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}*/
.td_titre {
	background-color:#AFAEB6;
	color:#ffffff;
	border-right:1px solid #ffffff;
}

.td_titre1 {
	/*color:#966E90;*/
	border-right:1px solid #ffffff;
}

.lien_rose {
	font-size:15px;
	/*font-style: italic;*/
	font-weight: bold;
	color:#C4698F;
}
/* fin css titre page */


/*CSS Recap */
.table_recap {
	border-collapse: collapse;
	color:#966E90;	
}

.table_recap a{
	color:#966E90;
	text-decoration:none;
}
.table_recap a:hover{
	color:#966E90;
	text-decoration:underline;
	
}
.td_recap a:hover{
	color:#fff;
	
}
.td_recap {
	border: 2px solid #AFAEB6;
}
.box-recap1 { 
	padding-top:0px;
	height:100%;
}
/* fin css recap */


.Style9 {color: #0066CC; font-style: italic; font-weight: bold; }
.Style16 {
	font-weight: bold;
	font-style: italic;
}
.Style29 {font-size: 16px; font-weight: bold; font-style: italic; }

.Style36 {font-size: 13px}
.Style38 {
	color: #065BB1;
	font-weight: bold;
}


.Style60 {
	color: #065BB1
}
.Style61 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #065BB1;
}
.Style63 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #065BB1;
}
.Style65 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #065BB1;
}
.Style67 {color: #065BB1; font-weight: bold; font-style: italic; }

.center {text-align:center;}

h4 {cursor:pointer; background:#fff; color:#2193bd; -moz-border-radius:5px; width:100%; padding-left:5px; }


hr{
	clear: both;
	display: block;
	visibility: hidden;
	height: 1px;
}

div#container { width:600px; margin:80px auto; padding:25px; border:1px solid #bbb; font: verdana,arial,sans-serif; color:#fff; background:#2193bd; }


.Style2 {font-weight: bold}

.Style5 {font-size: 13px}

.Style6 {
	color: #055DAE;
	font-weight: bold;
}

.Style3 {font-weight: bold}
.Style4 {font-weight: bold}

.bouton_detail {
	background:none repeat scroll 0% 0% #E2E2E0;
	border:0;
	cursor:pointer;
	border-radius: 5px;
	color:#696969;
	height:30px;
	font-size:13px;
	font-size: 13px;
	font-weight: bold;
}
.bouton_detail:hover {
	background:#A9A9A9;
	color:#FFF;
}
.bouton_detail1 {
	background:#A9A9A9;
	border:0;
	cursor:pointer;
	border-radius: 5px;
	color:#FFF;
	height:30px;
	font-size:13px;
	font-size: 13px;
	font-weight: bold;
}
.bouton_detail1:hover {
	background:#E2E2E0;
	color:#696969;
}

.bouton_detail2 {
	background:none repeat scroll 0% 0% #E2E2E0;
	border:0;
	cursor:pointer;
	border-radius: 5px;
	color:#696969;
	height:30px;
	font-size:13px;
	font-size: 13px;
	font-weight: bold;
	width:200px;
}
.bouton_detail2:hover {
	background:#A9A9A9;
	color:#FFF;
}

.bouton_detail3 {
	background:#A9A9A9;
	border:0;
	cursor:pointer;
	border-radius: 5px;
	color:#FFF;
	height:30px;
	font-size:13px;
	font-size: 13px;
	font-weight: bold;
}
.bouton_detail3:hover {
	background:#FFF;
	color:#696969;
}

.titre_paragraphe{
	font-size:16;
	color:#2E006C;
}
.titre_gras{
	font-size:14;
	color:#2E006C;
}
/* debut css formulaire de contact*/



.form_top {
    padding: 30px 0px 0px;
    margin: 30px auto 0px;
    width: 600px;
    color: #575049;
}
.form_top.large {
    background: transparent url("large_form_top.png") no-repeat scroll center top;
    width: 750px;
}
.form_bottom {
    background: transparent url("form_bottom.png") no-repeat scroll center bottom;
    padding: 0px 0px 34px;
}
.large .form_bottom {
    background: transparent url("large_form_bottom.png") no-repeat scroll center bottom;
}

.form_content {
    background: transparent url("form.png") repeat-y scroll center top;
    padding: 10px 35px 10px 25px;
    margin-top: -20px;
}
.large .form_content {
    background: transparent url("large_form.png") repeat-y scroll center top;
}

.field {
    clear: both;
    padding: 0px 0px 15px;
    text-align: center;
}
.field_label {
    float: left;
    width: 200px;
    text-align: right;
    padding: 0px 10px;
    font-weight: bold;
    line-height: 23px;
}
.field_label .indic{
	float: left;
    width: 200px;
    text-align: right;
    padding: 0px 10px;
    font-weight: normal;
    line-height: 23px;
}
.field_input {
    float: right;
    width: 320px;
    width: 435px;
    padding: 0px 10px;
    text-align: left;
}
.input.text {
    width: 435px;
}
.large .field_input {
    width: 450px;
    position: relative;
}
.clear {
    clear: both;
}
.input.submit {
    background: transparent url("input_submit1.png") no-repeat scroll center center;
    display: inline-block;
    height: 47px;
    line-height: 47px;
    width: 200px;
    color: #575049;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    border: medium none;
    font-family: "Trebuchet MS",Arial,sans-serif;
}
.input.submit:hover {
	background:url('input_submit_active1.png') center center no-repeat;
	cursor:pointer;
}

.input1.submit1 {
    background: transparent url("input_submit2.png") no-repeat scroll center center;
    display: inline-block;
    height: 47px;
    line-height: 47px;
    width: 300px;
    color: #575049;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    border: medium none;
    font-family: "Trebuchet MS",Arial,sans-serif;
}
.input1.submit1:hover {
	background:url('input_submit_active2.png') center center no-repeat;
	cursor:pointer;
}

.large .form_content .input.textarea {
    height: 150px;
    max-height: 150px;
    width: 435px;
    max-width: 435px;
}
.errors {
    background: #F9E5E6 none repeat scroll 0% 0%;
    border: 1px solid #E8AAAD;
    color: #B50007;
}
.info_message {
    width: 450px;
    margin: 0px auto 30px;
    padding: 5px;
    font-size: 12px;
}
/*end css formulaire contact*/
/*css liste des liens dans le footer*/
ul#footer_links {
    list-style: outside none none;
    line-height: 40px;
    text-align:center;
}

ul#footer_links li {
    display: inline-block;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 10px;
}

td.tom {

	border:1px solid #666699; 

	font-family: Arial;

	font-size: 13px;

	color: #000000;

	text-align: center; 

	font-weight:normal;

}

table.tom{

font-size: 10pt;

color: #000000;

border-spacing : 0px;

border-collapse : collapse;

border:1px solid #666699; 

background-color: #FFFFFF;

}
.tom {border:1px solid #666699; 

	background-color: #CCCCCC;

	color: #000000;

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px;

	

}
.fond_treso {
    font-family: Arial;
    font-size: 13px;
    color: #FFF;
    text-align: center;
    background-image: url("../images_de_fonds/sentier_textile_degrade.gif");
    font-weight: bold;
}

.arrow_list_title {
    color: #422675;
    font-size: 15px;
    font-weight: bold;
    word-spacing: 0.1em;
    padding: 0px 0px 0px 41px;
    margin: 0px 0px 4px;
    line-height: 29px;
    background: transparent url("arrow.png") no-repeat scroll left center;
}

.td_acheteur{
	border-bottom:solid 1px #666699;
	border-right:dashed 1px #666699;
	background-color: #FFF;
}
.td_vendeur{
	border-bottom:solid 1px #666699;
	border-right:solid 1px #666699;
	background-color:#FFF;
}

.th_acheteur{
	border-bottom:solid 1px #666699;
	border-right:dashed 1px #666699;
	color: #696969;
}
.th_vendeur{
	border-bottom:solid 1px #666699;
	border-right:solid 1px #666699;
	color:#696969;
}
.td_abn{
border:1px solid #666699;  text-align:left;
}
.td_abn1{
border:1px solid #666699;
}
.td_type_pass{
border:solid 2px #666699;background-color:#E2E2E0; color:#FF0000;
}
.td_msg{
	background-color:#E2E2E0;border:solid 1px #666699;
}
.next_prev{
	height:130;
	border-radius: 10px;
}

.next_prev:hover{
	height:130;
	background-color:#E2E2E0;
	border-radius: 10px;
}

.next_prev_disabled{
	height:130;
	border-radius: 10px;
}


.fond_membre {
    background-color: #E2E2E0;
}

.fond_membre2 {
    background-color: #CCCCCC;
  
}
.td_std{
border:solid 1px #000;
border-collapse:collapse;
}

table.tom1{

font-size: 10pt;

color: #000000;

border-spacing : 0px;

border-collapse : collapse;

border:1px solid #666699; 

background-color: #FFFFFF;

}
.message_exemple{
	text-transform : uppercase;
	color: #38365E;
}

table.account_table {
    width: 100%;
    border-collapse: collapse;
    margin: 15px 0px;
}
table.account_table th, table.account_table td {
	height:20px;
	line-height:20px;
	padding:5px;
	border-top:solid 1px #e1dcdc;
	align:left;
}
table.account_table th {
	border:none;
	font-size:15px;
	background:url('background.png') repeat;
	color:#a90453;
	text-align:left;
}
table.account_table tr.even td {
	background:url('background.png') repeat;
}
table.account_table tr.new td {
	font-weight:bold;
}
table.account_table tr.waiting td {
	color:#999;
}
table.account_table tr.confirmation td {
	border-top:solid 1px #d0cbcb;
}
table.account_table tr.confirmation td.text {
	text-align:right;
	font-weight:bold;
}
table.account_table tr td img.icon {
	position:relative;
	top:3px;
}
table.account_table tr td img.icon {
    position: relative;
    top: 3px;
}

.inline-buttons {
    text-align: center;
}
.button {
    background: transparent url("input_submit.png") no-repeat scroll center center;
    /*display: block;*/
    height: 47px;
    line-height: 47px;
    width: 289px;
    color: #575049;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    margin: 19px auto 0px;
    text-align: center;
    border-radius: 10px;
}
.button:hover {
	background:url('input_submit_active.png') center center no-repeat;
	text-decoration: none;
}

.class_titre{
    color: #38365E;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px 0px;
    padding: 0px 0px 0px 18px;
    background: transparent url("h2.png") no-repeat scroll left center;
    display: inline-block;
}
.tableau_ombre{
	border-radius: 8px;
	box-shadow: 1px 1px 12px #555;
}












.home_sliders {
	margin:0 0 25px 0;
}
#main .home_sliders h2 {
    color: #FFF;
    background: #38365E url("images/h2.png") no-repeat scroll 10px center;
    text-transform: uppercase;
    padding: 8px 8px 8px 28px;
    margin-bottom: 10px;
}
#main h2 {
    color: #38365E;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px 25px;
    padding: 0px 0px 0px 18px;
    background: transparent url("images/h2.png") no-repeat scroll left center;
    display: inline-block;
}
#main .home_sliders .left_sliders h2 {
    color: #4A4A4A;
    background: transparent none repeat scroll 0% 0%;
    text-transform: none;
    padding: 0px;
    clear: both;
    margin-top: 15px;
}
.title_slider {
	text-transform:capitalize;
	color:#966E90;
	font-size:17px;
	margin-top:0;
	padding-top:18px;
}

.home_sliders .see_more_products,
.release.see_more_products {
	float:right;
	position:relative;
	top:15px;
	height:26px;
	line-height:26px;
	width:125px;
	background:url('images/see_more.png') left top no-repeat;
	text-align:center;
	text-decoration:none;
	display:block;
	color:#fff;
}

.see_more_products {
  float: right;
  position: relative;
  top: 15px;
  height: 26px;
  line-height: 26px;
  width: 125px;
  background: url('images/see_more.png') left top no-repeat;
  text-align: center;
  text-decoration: none;
  display: block;
  color: #fff;
}

.home_sliders .slide_picture {
	background:url('images/slide_picture.png') left top no-repeat;
	height:222px;
	padding:5px 5px 0 5px;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	width:150px;
}
.home_sliders .slide_picture .picture {
    height: 200px;
    overflow: hidden;
}
.home_sliders .slide_picture a {
    display: table-cell;
	vertical-align:middle;
    height: 200px;
}
.home_sliders .slide {
	text-align:center;
	width:155px;
}
.home_sliders .slide a {
	font-size:14px;
	font-weight:bold;
	color:#444175;
}
.home_sliders .slide .reference {
	font-size:10px;
	color:#494949;
}

.home_sliders .bottom_sliders .slider_left {
	width: 48%;
}
.home_sliders .bottom_sliders .slider_right {
	float:right;
	width: 48%;
}




.home_sliders .scrollable_vertical {
	background:url('images/vertical_slider.png') left top repeat-x;
	height:156px;
	position:relative;
	overflow:hidden;
	width: 100%;
	margin:0 5px 0 0;
	border-left: solid 1px #e1dcdc;
	border-right: solid 1px #e1dcdc;
	padding:11px;
	float:left;
}
.home_sliders .scrollable_vertical .items {
	height:20000em;
	position:absolute;
}
div.item {
	float:left;
	width: 160px;
	/*margin:10px 0 10px 0;*/
	text-align:center;
	background:url('images/slide_picture.png') left top no-repeat;
	height:222px;
}
div.item .item_company {
	/*background:#fff;*/
	/*width:100%;*/
	text-align:left;
	vertical-align:top;
	font-size:11px;
	font-weight:bold;
	padding:5px;
	margin:0 0 5px 0;
	min-height:50px;
}
div.item .item_company a {
	color:#565553;
	text-decoration:none;
}
div.item .item_company a:hover {
	text-decoration:underline;
}
#main .home_sliders .scrollable_vertical h2 {
	font-size:13px;
	color:#464671;
	margin:0 0 5px 0;
}
div.item .item_company a.company_name {
	font-size:15px;
	font-weight:bold;
	color:#131313;
}
div.item .item_company a.company_brand {
	font-size:14px;
	font-weight:bold;
	color:#38365e;
}
div.item .item_company a.category_name {
	font-size:14px;
	color:#38365e;
	font-weight:normal;
}
div.item .item_company a.company_activity {
	font-size:12px;
	color:#000;
	font-weight:normal;
  word-wrap: break-word;
}
div.item .item_company a.picture {
	font-size:12px;
	color:#000;
	font-weight:normal;
}
.voir_plus {
	float:right;
	position:relative;
	/*top:15px;*/
	height:26px;
	line-height:26px;
	width:125px;
	background:url('images/see_more.png') left top no-repeat;
	text-align:center;
	text-decoration:none;
	display:block;
	color:#fff;
	
}
.voir_plus:hover {
	float:right;
	position:relative;
	/*top:15px;*/
	height:26px;
	line-height:26px;
	width:125px;
	background:url('images/see_more.png') left top no-repeat;
	text-align:center;
	text-decoration:none;
	display:block;
	color:#fff;
}

.cc_banner-wrapper {
	position: absolute !important;
	bottom: 0;
}

// menu mobile

/* Requirements */

[data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}

/* Basic Theme */

[data-accordion] {
    line-height: 1;
}

[data-control], [data-content] > * {
    border-bottom: 1px solid #888;
    padding: 10px;
    text-align: left;
    margin-left: 20px;
}

[data-control], [data-content] > *::before {
    content: "-";
    margin-right: 10px;
    font-size: 20px;
}

[data-content] [data-accordion] {
    border: 0;
    padding: 0;
}

[data-accordion] [data-control] {
    position: relative;
    padding-right: 40px;
}

[data-accordion] > [data-control]:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 25px;
    font-weight: 200;
    color: #fff;
    height: 15px;
    width: 24px;
    background: url('./images/down.png') center center no-repeat;
    background-size: 50%;
}

[data-accordion].open > [data-control]:after {
    -webkit-transform: rotate(-180deg); 
    -ms-transform: rotate(-180deg); 
    transform: rotate(-180deg); 
}

// Perso menu 

[data-accordion] [data-content] {
    background: rgb(255, 237, 237);
}

[data-accordion] [data-content] [data-content] {
    background: rgb(221, 221, 255);
}

[data-accordion] [data-content] [data-content] [data-content] {
    background: rgb(228, 255, 228);
}

.mobile button {
    margin: 0;
    padding: 10px;
    background: inherit;
    border: inherit;
    font: inherit;
    outline: none;
    width: 100%;
    display: block;
    text-align: left;
    color: inherit;
    font-size: 20px;
}

.navbar a {
    margin: 10px 10px;
    position: absolute;
    font-size: 20px !important;
    text-indent: 9999px;
}
.navbar {
    width: 100%;
    text-align: left;
    position: fixed;
    height: 59px;
    left: 0px;
    top: 0;
    display: block;
    z-index: 999999;
    background: #38365E url(../images/menu_icon_blanc.png) no-repeat;
    background-size: 50px;
    background-position: 10px 4px;
    border: none;
}

.compte_barre {
    width: 41%;
    text-align: right;
    position: fixed;
    height: 59px;
    background: #38365E;
    right: 0px;
    top: 0px;
    display: block;
    z-index: 999999;
    text-transform: uppercase;
    border: none;
}
.compte_barre a {
    color: #fff !important;
    text-decoration: none;
    text-indent: 9999px;
    border: none;
}

.compte_barre .iconemenu {
    background: url(../images/user-avatar.png) no-repeat;
    display: block;
    float: right;
    background-size: 70px;
    width: 70px;
    height: 50px;
    position: relative;
    cursor: pointer;
    margin-top: 5px;
    border: none;
}

#menu_principal {
  width: 45%;
  height: auto;
  position: fixed;
  left: 0;
  top : 59px;
  overflow: hidden;
  background: rgba(56, 54, 94, 1);
  z-index: 999999;
  display: none;
}

#menu_compte_list {
  width: 45%;
  height: auto;
  position: fixed;
  top : 59px;
  display: none;
  right: 0;
  overflow: hidden;
  background: rgba(56, 54, 94, 1);
  z-index: 999999;  
}
ul#account_menu2 {
    width: 100%;
    text-align: right;
}
ul#account_menu2 li {
    padding: 4px;
}
ul#account_menu2 li a {
    color: #fff;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 1;
}
span.closemenubutton {
    display: inline-block;
    height: 60px;
    cursor: pointer; 
    position: fixed;
    top: 0;
    left: 38%;   
}

span.closemenubutton img {
    width: 26px;
    float: right;
    padding: 0px 0;
    position: relative;
    margin: 5px 10px;
    border: none;
}

span.closemenucomptebutton {
    display: inline-block;
    height: 60px;
    cursor: pointer;
    top: 0;
    position: fixed;
}

span.closemenucomptebutton img {
    width: 26px;
    float: left;
    padding: 0px 0;
    position: relative;
    margin: 5px 10px;
    border: none;
}

@media screen and (min-width: 1024px) {
  .ordinateur {
    display: block !important;
  }
  .mobile {
    display: none !important;
  }
  #menu_compte_zone {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .ordinateur {
    display: none;
  }
  .mobile {
    display: block;
    width: 77%;
    position: fixed;
    background: rgba(56, 54, 94, 1);
    z-index: 99999;
  }
  table.table_recap {
    margin-top: 20px;
  }
  #menu_compte_zone {
    display: block;
    width: 33%;
    position: fixed;
    background: rgba(56, 54, 94, 1);
    z-index: 99999;
  }
  #top_content1 {
    height: 57px;
  }
  [data-accordion] [data-content] article a {
    font-size: 16px !important;
  }
  #barre {
    z-index: 100000;
  }
}

@media screen and (orientation:portrait) and (max-width: 1024px) {
  .navbar a {
    font-size: 30px !important;
    margin: 3px 20px;
  }
  .mobile button {
    font-size: 24px !important;
  }
  .mobile article a {
    font-size: 16px !important;
  }
  .compte_barre a {
    font-size: 30px !important;
    margin-right: 6px;
    display: block;
    margin-top: 4px;
  }
}

// ------------------